article.artblack {
  overflow-x: hidden;
  line-height: 1.8;
}

.container_onairfolder .info > * {
  box-sizing: border-box;
  font-size: var(--fsz-m);
}

.container_onairfolder .info {
  margin-top: 0;
}

.container_onairfolder .visual {
  align-items: flex-start;
}
.container_onairfolder .visual .copyright {
  font-size: var(--fsz-n);
  text-align: right;
  color: white;
  margin-top: 5px;
  line-height: 1.5;
}
.container_onairfolder .information {
  background: #f5f6f7;
  text-align: center;
  padding: 20px 2%;
  font-size: var(--fsz-m);
}

.container_onairfolder .js-tab {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 30px 0 0 0;
}

.container_onairfolder .js-tab > div {
  flex-basis: 33.33%;
  background: var(--gradorange);
  color: white;
  box-sizing: border-box;
  text-align: center;
  padding: 20px 2%;
}

.container_onairfolder .js-tab > div.active {
  background: var(--orange);
}

.container_onairfolder .js-tab_content {
  display: none;
}

.container_onairfolder .js-tab_content.active {
  display: block;
}

.container_onairfolder .catchcopy {
  display: block;
  font-size: var(--fsz-l);
  color: #f60;
  margin-bottom: 50px;
  padding: 30px 2%;
  background: #f5f6f7;
}

.container_onairfolder h4 {
  margin-bottom: 20px;
  font-size: var(--fsz-l);
  font-weight: bold;
  border-bottom: 1px solid #888;
  padding-bottom: 5px;
  color: darkred;
}
.container_onairfolder .nav1 p {
  margin-bottom: 70px;
}

.container_onairfolder .castbox {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.container_onairfolder .castone {
  flex-basis: calc(45% - 2px);
  border: 1px solid #ccc;
  padding: 2%;
  margin-bottom: 15px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.container_onairfolder .castdata {
  background: #f5f6f7;
  padding: 10px 3%;
  flex-basis: 94%;
  margin-top: 5px;
  color: dimgray;
  font-size: var(--fsz-n);
}
.container_onairfolder .castdata h4 {
  color: dimgray;
  font-size: var(--fsz-m);
}
.container_onairfolder .casttxt {
  flex-basis: 100%;
}

.container_onairfolder .castimg {
  flex-basis: 28%;
}

.container_onairfolder .maincast {
  flex-basis: calc(96% - 2px);
}

.container_onairfolder .maincastone {
  flex-basis: 49%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.container_onairfolder .maincast .castdata {
  flex-basis: 94%;
}

.container_onairfolder .epone {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 20px;
  padding: 30px 0;
  border-bottom: 1px dotted #ccc;
}

.container_onairfolder .epone.fst {
  border-bottom: none;
}

.container_onairfolder .eptxt {
  flex-basis: 100%;
  margin-bottom: 20px;
}

.container_onairfolder .epone .ttl {
  font-size: var(--fsz-m);
  font-weight: bold;
  margin-bottom: 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.container_onairfolder .epone .ttl p:nth-child(1) {
  color: darkred;
  font-size: var(--fsz-l);
}
.container_onairfolder .epone .ttl p + p {
  flex-basis: 300px;
  background: black;
  text-align: center;
  color: white;
  padding: 5px 2%;
  font-size: var(--fsz-n);
}

.container_onairfolder .epimg {
  flex-basis: 32.33%;
}

.container_onairfolder .epimg_other {
  flex-basis: 66.66%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.container_onairfolder .epimg_other p {
  flex-basis: 49%;
}

@media screen and (max-width: 767px) {
  .container_onairfolder .visual div + div {
    display: block;
  }

  .container_onairfolder .epimg {
    flex-basis: 100%;
    margin-bottom: 10px;
  }

  .container_onairfolder .epimg_other {
    flex-basis: 100%;
  }

  .container_onairfolder .epone .ttl p + p {
    flex-basis: 220px;
  }

  .container_onairfolder .maincast {
    display: block;
  }

  .container_onairfolder .castbox {
    display: block;
  }

  .container_onairfolder .maincastone {
    margin-bottom: 10px;
  }

  .container_onairfolder .relation {
    width: 100%;
    overflow-x: scroll;
  }

  .container_onairfolder .relation img {
    min-width: 900px;
  }
}

@media screen and (max-width: 480px) {
  .container_onairfolder .js-tab > div {
    padding: 15px 2%;
    font-size: var(--fsz-n);
  }

  .container_onairfolder .epone .ttl {
    display: block;
  }

  .container_onairfolder .maincastone,
  .container_onairfolder .castone {
    display: block;
  }

  .container_onairfolder .castone {
    padding: 2% 3%;
  }

  .container_onairfolder .maincastone {
    width: 100%;
    margin: 10px auto;
  }

  .container_onairfolder .castimg {
    width: 80%;
    margin: 10px auto;
  }
}
